<bugID>878544<Summary>"Bookmarks Toolbar items" isn't behaving correctly in customization mode</Summary><Description>In customization mode the "Bookmarks toolbar items" is a bit buggy. First when you click on it its "movable image" the goes to the left. 

Then with the new animated behavior it takes a lot of place and put all the items far from their original places when you move it.

The default behavior should be that this item always takes only its text width.</Description></bugID>